Web lists-archives.com

[Samba] Update 4.10.2 on Debian Stretch and Ubuntu bionic amd64 only (enabled lmdb support)




Hai, 
 
I've updated the samba 4.10.2 packages and enabled lmdb support for Debian  and Ubuntu. 
 
Now please note take, this is only enabled on the AMD64 packages.. 
why.. duh.. >>  This allows databases larger than 4Gb <<  32bit limit.   ... 
 
If you trying to provision with  "--backend-store=mdb"  , make sure you also install :  ldb-tools 
 
 
Greetz, 
 
Louis
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba